## Counter - COUNTER

### Description:

This plugin is only used in CUS type formulas. The counter counts the number of TRUE signals that appear in the input step. The count will continue until a TRUE signal is recieved in the reset step. Once a reset is recieved, the counter value is plotted and the counter is reset back to zero and counting resumes.

### Parameters:

- Color - plot color
- Line Type - The type of plot to draw
- Label - The text that identifies the plot
- Input - The step # to use for input.
- Reset - The step # to use for the reset signal.